lang.grades_delete_form.submit_button = Permanently Delete Grades from this Classroom
lang.grades_delete_form.submit_button_help = Delete grades from the server. 
lang.grades_delete_form.submit_confirm = I'm sure
lang.grades_delete_form.verification_not_checked = Put a check in the verification check box if you really want to delete the grades.
lang.grades_delete_form.javascript_verify = Are you sure you want to delete the grades from the server? 

lang.grades_delete_form.goback = Go Back  

lang.grades_delete_form.permanently_delete_grades = Permanently Delete Grades
lang.grades_delete_form.delete_success = Released grades have been deleted  
